@charset “UTF-8”;
/* ==========================================================================
   pc
   ========================================================================== */
.sp{
	display: none;
}
.story-mainvisual__inner{
	padding: 32px;
	position: relative;
}
.service-story{
	margin-left: 70px;
}
.story-mainvisual-wrap{
	background-color: #4DB2A4;
	border-radius: 12px;
	overflow: hidden;
	display: flex;
	align-items: center;
}
.mainvisual-wrap-left{
	width: 45%;
	margin-left: 10%;
}
.mainvisual-wrap-right{
	width: 45%;
	margin: 100px 30px 0 0;
}
.page-title{
	position: relative;
}
.story-title{
	padding: 0;
}
.page-title__text{
	position: absolute;
	top: 30px;
	left: -45px;
}
.sub-title{
	display: block;
}
.yellow{
	color: #FDDA47;
}
.title__subtext{
	font-size: 1.2rem;
    display: inline-block;
	transform: rotate(90deg);
	position: absolute;
	top: 160px;
	left: -97px;
}
.mainvisual__text{
	font-size: 3.0rem;
	color: #fff;
	letter-spacing: 0.3rem;
    margin-right: -0.3rem;
    font-weight: 700;
}
.logo__img{
	width: 120px;
	height: auto;
    margin-top:  28px; 
}
.mainvisual__img{
	margin-bottom: -10px;
}
.story__inner{
	padding: 0px 30px 100px 30px;
}
.storySec-title{
	display: flex;
    align-items: center;
	margin-bottom: 12px;
}
.story-num{
    display: inline-block;
    width: 90px;
    height: 90px;
    padding-top: 19px;
    color: #fff;
    border: 5px solid #fff;
    font-weight: 400;
    background: #4DB2A4;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
}
.story-num .label{
	display: block;
    font-size: 1.2rem;
    letter-spacing: 0.1rem;
    line-height: 1;
}
.story-num .num{
	display: block;
    font-size: 2.4rem;
    letter-spacing: 0.1rem;
    line-height: 1;
}
.story-title__text{
	font-size: 3.0rem;
	letter-spacing: 0.3rem;
    margin-right: -0.3rem;
    font-weight: 700;
    margin-left: 16px;
}
.story-title__text .sub-title{
	font-size: 1.5rem;
	letter-spacing: 0.2rem;
}
.story__description{
	letter-spacing: 0.07rem;
	line-height: 1.8;
}
.notes{
	font-weight: 700;
	margin-top: 12px;
	display: block;
}
.story-img{
	text-align: center;
	margin: 48px 0 24px 0;
}
.story__img{
	border-radius: 12px;
}
.story01-img,.story03-img{
	padding: 56px 0;
	background-color: #FDF5DE;
	border-radius: 12px;
}
.story01__img{
	width: 70%;
	border-radius: 0px;
}
.story03__img{
	width: 50%;
	border-radius: 0px;
}
.story04__img{
	border: 6px #FDF5DE solid;
}
.image__caption{
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.07rem;
    margin-right: -0.07rem;
}
.mvv-wrap{
	background-color: #fff;
	box-shadow: 2px 2px 44px rgba(223,223,223,0.5);
	border-radius: 12px;
	margin: 48px 0;
	padding: 48px;
}
.mission,.vision,.value-wrap{
	display: flex;
	align-items: center;
}
.mvv-title{
	color: #9F9F9F;
	font-size: 3.0rem;
	font-weight: 700;
	letter-spacing: 0.2rem;
}
.japanese{
	font-size: 1.2rem;
	letter-spacing: 0.07rem;
	display: block;
}
.mvv-title__text{
	font-size: 3.4rem;
	font-weight: 700;
	letter-spacing: 0.2rem;
	margin-bottom: 12px;
}
.mvv__description{
	letter-spacing: 0.07rem;
    line-height: 1.8;
}
.mvv-wrap__main{
	width: 70%;
}
.mission__img,.vision__img{
	width: 30%;
	text-align: center;
}
.mission__img>.mvv__img{
	width: 90%;
}
.vision__img>.mvv__img{
	width: 85%;
}
.value-title__text{
	font-size: 2.7rem;
}
.value-wrap__main{
	width: 80%;
}
.value__img{
	width: 20%;
	text-align: center;
}
.value01__img{
	width: 47%;
}
.value02__img{
	width: 47%;
}
.value03__img{
	width: 47%;
}
.value01-wrap{
	margin-top: 28px;
}
.value01-wrap,.value02-wrap{
	margin-bottom: 36px;
}
.last-message{
	font-size: 2.5rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.07rem;
    margin-right: -0.07rem;
}
#story-mainvisual .fixed{
	position: fixed;
	top: 100px;
	z-index:1;
}
.age-fixed{
	transform: rotate(90deg);
	transform-origin: 0px 0px;
	position: absolute;
	top: 280px;
	padding-left: 63px;
}
.age-fixed::before{
	content: "";
	display: inline-block;
	background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/story/bee.png) center center no-repeat;
	background-size: contain;
	width: 70px;
	height: 55px;
	position: absolute;
	left: 0;
	bottom: -15px;
}
#age{
	font-weight: 700;
	letter-spacing: 0.3rem;
    margin-right: -0.3rem;
    position: relative;
   	margin-left: 89px;
   	margin-top: 17px;
}
#age::before{
	content: "";
	display: inline-block;
	width: 3px;
	height: 80px;
	border-radius: 1.5px;
	background-color: #262626;
	transform-origin: 0px 0px;
	transform: rotate(90deg);
	position: absolute;
	bottom: -71px;
    left: -9px;
}
/*スクロールアニメーション*/
[data-scroll]{
	opacity: 0;
	will-change: transform, scale, opacity;
	transform: translateY(6rem) scale(0.93);
	transition: all 0.7s cubic-bezier(.17,.67,.67,.51);
}

[data-scroll="in"] {
	opacity: 1;
	transform: translateY(0) scale(1);
}
.splitting .char{
      visibility: visible;
      opacity: 0;
      transform: translateY(30%);
      transition: all .6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      transition-delay: calc(.2s + (.04s * var(--char-index) ) );
}
[data-scroll="in"] .char{
    opacity: 1;
    transform: translateY(0);
}
.story-num .num .char{
	font-family:'Palanquin Dark','Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-weight:400;
}

/* ==========================================================================
   tablet
   ========================================================================== */
@media screen and (min-width: 768px) and (max-width: 1024px) {
.page-title__text{
	font-size: 4.2rem;
}
.mainvisual-wrap-left{
	margin-left: 5%;
	width: 50%;	
}
.mainvisual-wrap-right{
	margin: 100px 5% 0 0;
	width: 40%;	
}
.mainvisual__text{
	font-size: 2.2rem;
}
}

/* ==========================================================================
   sp
   ========================================================================== */
@media screen and (max-width: 767px) {
.pc{
	display: none;
}
.sp{
	display: block;
}
.service-story{
	margin-left: 30px;
}
.story-mainvisual__inner{
	padding: 60px 0;	
}
.page-title__text {
    position: absolute;
    top: 30px;
    left: -30px;
}
.title__subtext{
	top: 142px;
    left: -87px;
}
.story-mainvisual-wrap{
	display: block;
	padding-top: 100px;
}
.mainvisual-wrap-left,.mainvisual-wrap-right{
	width: 90%;
	margin: 24px auto 0 auto;
}
.mainvisual__text{
	font-size: 2.0rem;
}
.logo__img{
	width: 94px;
    height: auto;
    margin-top: 16px;
}
.story__inner{
	padding: 0 0 60px 0;
}
.story-num{
	width: 56px;
	height: 56px;
    padding-top: 7px;
    border-radius: 28px;
}
.story-num .label{
	font-size: 1.0rem;
}
.story-num .num{
	font-size: 2.0rem;
}
.story-title__text{
	font-size: 1.9rem;
	margin-left: 4px;
	letter-spacing: 0.18rem;
}
.story-title__text .sub-title{
	font-size: 1.4rem;
}
.story-img{
	margin: 12px 0 8px 0;
}
.story01-img, .story03-img{
	padding: 40px 0;
}
.story01__img,.story03__img{
	width: 90%;
}
.mission, .vision, .value-wrap{
	display: block;
}
.mvv-wrap{
	padding: 40px 16px;
	box-shadow: 2px 2px 22px rgba(223,223,223,0.5);
	margin: 24px 0;
}
.mvv-wrap__main{
	width: 100%;
}
.mvv-title{
	font-size: 1.9rem;
}
.japanese{
	font-size: 1.1rem;
}
.mvv-title__text {
	font-size: 2.2rem;
    font-weight: 700;
    letter-spacing: 0.18rem;
    margin-bottom: 12px;
    position: relative;
}
.mission__img, .vision__img{
	width: 80%;
	margin: auto;
	margin-top: 12px;
}
.value-wrap__main{
	width: 100%;
}
.value-title__text::after{
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.value01-title__text{
    padding-right: 67px;
}
.value01-title__text::after{
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/story/value01.png) center center no-repeat;
    width: 67px;
    height: 68px;
    background-size: contain;
}
.value02-title__text::after{
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/story/value02.png) center center no-repeat;
    width: 80px;
    height: 81px;
    background-size: contain;
}
.value02-title__text{
    padding-right: 80px;
}
.value03-title__text::after{
    background: url(https://infcurion-finbee-static.pages.dev/wp-content/themes/finbee-2020/assets/img/story/value03.png) center center no-repeat;
    width: 80px;
    height: 74px;
    background-size: contain;
}
.value03-title__text{
    padding-right: 80px;
}
.last-message{
	font-size: 1.9rem;
}
.age-fixed{
	padding-left: 47px;
	top: 390px;
}
.age-fixed::before{
	width: 50px;
	height: 39px;
	bottom: -8px;
}
#age{
	margin-top: 7px;
}

}